<section class="outer-box">
    <div id="formcontainer">
      <h1 class="section-title">
        Bliv vært ved
        <span>Økologisk Høstmarked</span>
      </h1>
      <text style="display:block;">
        <p><span>Forhåndstilmelding som vært til De Økologiske Høstmarkeder i weekenden 1. og 2. september 2018. Efter
            denne forhåndstilmelding bliver du kontaktet af Økologisk Landsforening for endelig godkendelse som vært
            til Høstmarkedet.</span></p>
      </text>
      <div class="border-bottom"></div>
      <div style="display:block;">
        <h3>Kontaktinformation</h3>
        <form action="/bliv-vaert-i-2018/" class="form-div" enctype="multipart/form-data" method="post">
          <div class="form-group">
            <input class="form-control" data-val="true" data-val-required="Gårdnavn er påkrævet." id="Gaardnavn"
                   name="Gaardnavn" placeholder="Værtsnavn*" type="text" value="">
            <span class="field-validation-valid" data-valmsg-for="Gaardnavn" data-valmsg-replace="true"></span>
          </div>
          <div class="form-group">
            <input class="form-control" data-val="true" data-val-required="CPR er påkrævet." id="cPR" name="cPR"
                   placeholder="CPR nummer*" type="text" value="">
            <span class="field-validation-valid" data-valmsg-for="cPR" data-valmsg-replace="true"></span>
          </div>
          <div class="form-group">
            <input class="form-control" data-val="true" data-val-required="Navn er påkrævet." id="navn" name="navn"
                   placeholder="Navn*" type="text" value="">
            <span class="field-validation-valid" data-valmsg-for="navn" data-valmsg-replace="true"></span>
          </div>
          <div class="form-group">
            <input class="form-control" data-val="true" data-val-required="Adresse er påkrævet." id="adressw"
                   name="adressw" placeholder="Adresse*" type="text" value="">
            <span class="field-validation-valid" data-valmsg-for="adressw" data-valmsg-replace="true"></span>
          </div>
          <div class="form-group">
            <input class="form-control" id="postnummer" maxlength="4" name="postnummer" placeholder="Postnummer"
                   type="text" value="">
          </div>
          <div class="form-group">
            <input class="form-control" id="by" name="by" placeholder="By" type="text" value="">
          </div>
          <div class="form-group">
            <input class="form-control" data-val="true" data-val-email="Fejl i E-mail adressen."
                   data-val-required="E-mail påkrævet." id="eMail" name="eMail" placeholder="E-mail*" type="text" value="">
            <span class="field-validation-valid" data-valmsg-for="eMail" data-valmsg-replace="true"></span>
          </div>
          <div class="form-group">
            <input class="form-control" data-val="true" data-val-required="Telefonnummer er påkrævet."
                   id="telefonnummer" name="telefonnummer" placeholder="Telefonnummer*" type="text" value="">
            <span class="field-validation-valid" data-valmsg-for="telefonnummer" data-valmsg-replace="true"></span>
          </div>
          <div class="form-group">
            <input class="form-control" id="hjemmeside" name="hjemmeside" placeholder="Hjemmeside" type="text"
                   value="">
          </div>
          <div class="form-group">
            <input class="form-control" id="facebookSide" name="facebookSide" placeholder="Facebook-side" type="text"
                   value="">
          </div>
          <div class="border-bottom"></div>
          <h3>Åbningstider</h3>
          <p class="udfy">
            Udfyldes med forventede åbningstider for lørdag hhv. søndag. Hvis du ikke holder åbent den
            ene af dagene, skal du bare lade feltet være blankt.
          </p>
          <div class="form-group">
            <input class="form-control" id="Abningstiderlordag" name="Abningstiderlordag"
                   placeholder="Åbningstider lørdag (Eks. 10.00 - 16.00)" type="text" value="">
          </div>
          <div class="form-group">
            <input class="form-control" id="abningstiderSoendag" name="abningstiderSoendag"
                   placeholder="Åbningstider søndag (Eks. 10.00 - 16.00)" type="text" value="">
          </div>
          <div class="border-bottom"></div>
          <h3>Andre informationer</h3>
          <div class="form-group">
            <input class="form-control" id="forventetAntalGaester" name="forventetAntalGaester"
                   placeholder="Forventet antal gæster" type="text" value="">

          </div>
          <div class="form-group">
            <input class="form-control" id="afholdtHoestmarkedeFoer" name="afholdtHoestmarkedeFoer"
                   placeholder="Har i holdt Økologisk Høstmarked? Hvis ja, hvilket (seneste) år?" type="text" value="">
          </div>
          <div class="border-bottom"></div>
          <h3>Dyr på gården</h3>
          <p class="udfy venligst">Venligst afkryds alle relevante dyr på gården.</p>
          <input type="hidden" id="hdn_Dyr">
          <ul class="inline-list-style Dyr">
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Malkekøer" name="Animals" type="checkbox" value="134">
                <label for="chk_Malkekøer">
                  Malkekøer
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Ænder_og_gæs" name="Animals" type="checkbox" value="135">
                <label for="chk_Ænder_og_gæs">
                  Ænder og gæs
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Geder" name="Animals" type="checkbox" value="136">
                <label for="chk_Geder">
                  Geder
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Får_og_lam" name="Animals" type="checkbox" value="137">
                <label for="chk_Får_og_lam">
                  Får og lam
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Hjorte" name="Animals" type="checkbox" value="138">
                <label for="chk_Hjorte">
                  Hjorte
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Slagtekyllinger" name="Animals" type="checkbox" value="139">
                <label for="chk_Slagtekyllinger">
                  Slagtekyllinger
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Grise" name="Animals" type="checkbox" value="140">
                <label for="chk_Grise">
                  Grise
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Bier" name="Animals" type="checkbox" value="141">
                <label for="chk_Bier">
                  Bier
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Kalkuner" name="Animals" type="checkbox" value="142">
                <label for="chk_Kalkuner">
                  Kalkuner
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Høns_og_æg" name="Animals" type="checkbox" value="143">
                <label for="chk_Høns_og_æg">
                  Høns og æg
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Kødkvæg" name="Animals" type="checkbox" value="144">
                <label for="chk_Kødkvæg">
                  Kødkvæg
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Heste" name="Animals" type="checkbox" value="145">
                <label for="chk_Heste">
                  Heste
                </label>
              </div>
            </li>

          </ul>
          <div class="border-bottom"></div>
          <h3>Øvrigt på gården</h3>
          <p class="udfy venligst">Venligst afkryds alle relevante informationer omkring gården</p>
          <input type="hidden" id="hdn_ovrigtHosVaert">
          <ul class="inline-list-style ovrigtHosVaert">
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Frilandsgrøntsager" name="HostExtras" type="checkbox" value="146">
                <label for="chk_Frilandsgrøntsager">
                  Frilandsgrøntsager
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Osteproduktion" name="HostExtras" type="checkbox" value="147">
                <label for="chk_Osteproduktion">
                  Osteproduktion
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Drivhusgrønt_/_gartneri" name="HostExtras" type="checkbox" value="148">
                <label for="chk_Drivhusgrønt_/_gartneri">
                  Drivhusgrønt / gartneri
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Frugt_og_bær" name="HostExtras" type="checkbox" value="149">
                <label for="chk_Frugt_og_bær">
                  Frugt og bær
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Øl_/_bryggeri" name="HostExtras" type="checkbox" value="150">
                <label for="chk_Øl_/_bryggeri">
                  Øl / bryggeri
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Frø_urter_og_blomster" name="HostExtras" type="checkbox" value="151">
                <label for="chk_Frø_urter_og_blomster">
                  Frø urter og blomster
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Korn_og_mel" name="HostExtras" type="checkbox" value="152">
                <label for="chk_Korn_og_mel">
                  Korn og mel
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Gårdbutik" name="HostExtras" type="checkbox" value="153">
                <label for="chk_Gårdbutik">
                  Gårdbutik
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Gamle_kornsorter" name="HostExtras" type="checkbox" value="154">
                <label for="chk_Gamle_kornsorter">
                  Gamle kornsorter
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Ismejeri" name="HostExtras" type="checkbox" value="155">
                <label for="chk_Ismejeri">
                  Ismejeri
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Abonnementskasser" name="HostExtras" type="checkbox" value="156">
                <label for="chk_Abonnementskasser">
                  Abonnementskasser
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Andet_(uddybes_nedenunder)" name="HostExtras" type="checkbox" value="157">
                <label for="chk_Andet_(uddybes_nedenunder)">
                  Andet (uddybes nedenunder)
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Cafe" name="HostExtras" type="checkbox" value="158">
                <label for="chk_Cafe">
                  Cafe
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Klappedyr" name="HostExtras" type="checkbox" value="159">
                <label for="chk_Klappedyr">
                  Klappedyr
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Stalddørssalg" name="HostExtras" type="checkbox" value="160">
                <label for="chk_Stalddørssalg">
                  Stalddørssalg
                </label>
              </div>
            </li>
            <li class="form-group">
              <div class="checkbox checkbox-primary">
                <input id="chk_Gamle_husdyrracer" name="HostExtras" type="checkbox" value="161">
                <label for="chk_Gamle_husdyrracer">
                  Gamle husdyrracer
                </label>
              </div>
            </li>

          </ul>
          <div class="border-bottom"></div>
          <h3>For gårde med kvægbesætning</h3>
          <div class="form-div text-form">
            <div class="form-group col-sm-12 ">
              <div class="checkbox checkbox-primary">
                <input id="checkbox31" name="checkbox31" type="checkbox">
                <label for="checkbox31">
                  Ved tilmelding bekræftes, at der ikke er Salmonella Dublin eller
                  B-streptokokker i gårdens kvægbesætning
                </label>
                <input data-val="true"
                       data-val-required="The Ved tilmelding bekræftes, at der ikke er Salmonella Dublin eller B-streptokokker i gårdens kvægbesætning field is required."
                       id="salmonella" name="salmonella" type="hidden" value="False">
              </div>
            </div>
          </div>
          <div class="border-bottom"></div>
          <h3>Bemærkninger</h3>
          <div class="row">
            <div class="form-group col-sm-12 ">
              <textarea class="form-control" cols="20" id="bemaerkning" name="bemaerkning"
                        placeholder="Andre former for produktion og øvrige bemærkninger" rows="2"></textarea>
            </div>
            <div class="form-group col-sm-12 ">
              <textarea class="form-control" cols="20" id="andreBemaerkninger" name="andreBemaerkninger"
                        placeholder="Andre bemærkninger" rows="2"></textarea>
            </div>
          </div>
          <input type="submit" name="Submit" class="btn btn--image-text-overlay" value="Indsend din tilmelding">
          <input name="ufprt" type="hidden"
                 value="7C4353305A4BD449677FFE251EA9A03A564DD2BD6E83154C954871AE3A2546C9A19E7AD53467A6157DEDFB4E232380E43B0770826803EC403545DFA103C5BFF8AF15EF50EC41D9306B37D00FEA916A761A734B61086E5E7B50D82EE0D9359BED5E3D0FA09DAD2C37DC2CEDFC23CDAB81AAD2B411B2CDC8D9BC5E937A8E16CA9AAAB1EF0CB275697968259FAED3A05DF8F804A7A6CC511636421591F358600978">
          <div class="form-overlay">Tak for din henvendelse</div>
        </form>
      </div>
    </div>
  </section>
